Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

haskellPackages.stylish-haskell: unpin #100227

Conversation

@Anton-Latukha
Copy link
Contributor

@Anton-Latukha Anton-Latukha commented Oct 11, 2020

As frequent, opened on the master branch.

Several (3) releases already went-out: 0.12.{0,1,2}.

After regeneration of the Haskell Package Set this unpin would supply
stylish-haskell 0.12.

Currently, Haskell Language Server Nix env development environment does not
work, so it is impossible to develop HLS under NixOS,
HLS requiremnets of environment coerce on the stylish-haskell>=0.12
and does not found it to be present as default haskellPackages.stylish-haskell,
because of the pin present.
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
Linked issues

Successfully merging this pull request may close these issues.

None yet

1 participant